atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Atk.CoordTypeGType)) Specifies how xy coordinates are to be interpreted. Used by functions such as and
- Field
  2.12.0.0
  Atk.CoordType specifies xy coordinates relative to the screen
- Field
  2.12.0.0
  Atk.CoordType specifies xy coordinates relative to the widget's top-level window